[Project]
FileVersion=v1.0.1
OffsetX=128
OffsetY=112
Width=87
Height=30
Interval=50
ReloadKey=
PauseKey=
LoadMBMStarter=0
TrayIcon=MAINICON

[Source 0]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=1

[Output 0]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=136
Top=112
Right=139
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 1]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=2

[Output 1]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=140
Top=112
Right=143
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 2]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=3

[Output 2]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=144
Top=112
Right=147
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 3]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=4

[Output 3]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=148
Top=112
Right=151
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 4]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=5

[Output 4]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=152
Top=112
Right=155
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 5]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=6

[Output 5]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=156
Top=112
Right=159
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 6]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=7

[Output 6]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=160
Top=112
Right=163
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 7]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=8

[Output 7]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=164
Top=112
Right=167
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 8]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=9

[Output 8]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=168
Top=112
Right=171
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 9]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=10

[Output 9]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=172
Top=112
Right=175
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 10]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=11

[Output 10]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=176
Top=112
Right=179
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 11]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=12

[Output 11]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=180
Top=112
Right=183
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 12]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=13

[Output 12]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=184
Top=112
Right=187
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 13]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=14

[Output 13]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=188
Top=112
Right=191
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 14]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=15

[Output 14]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=192
Top=112
Right=195
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 15]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=16

[Output 15]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=196
Top=112
Right=199
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 16]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=17

[Output 16]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=200
Top=112
Right=203
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 17]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=SpectrumBand
Param0=18

[Output 17]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FF0080FF
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=0
AllowBGColor=0
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=204
Top=112
Right=207
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 18]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=VU
Param0=0

[Output 18]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FFFFFF00
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=1
AllowBGColor=0
SplitSpacing=10
SplitByPercent=1
Reversed=0
Left=128
Top=112
Right=134
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 19]
Type=TActiveDLLCollector
DLLName=SpectrumVis.dll
DLLFunction=VU
Param0=1

[Output 19]
Type=TProgressbarOutput
Color1=AA0080FF
Color2=FFFFFF00
BGColor=55000000
Min=0
Max=100
Position=1
MultiColor=1
MultiSplits=1
AllowBGColor=0
SplitSpacing=10
SplitByPercent=1
Reversed=0
Left=209
Top=112
Right=215
Bottom=142
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

